## libwww-mechanize-perl 2.18

=== debian/changelog ===
libwww-mechanize-perl (2.18-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2055713). Remaining changes:
    - Disable t/local/referer.t. This file deadlocks on Ubuntu during
      autopkgtests. Pending further investigation. See LP 2025645.

 -- Danilo Egea Gondolfo <danilo.egea.gondolfo@canonical.com>  Fri, 01 Mar 2024 17:50:48 +0000

libwww-mechanize-perl (2.18-1) unstable; urgency=medium

  * Import upstream version 2.18.
  * Update years of packaging copyright.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 03:40:13 +0100
