=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Mechanize .*/WWW-Mechanize-v?@ANY_VERSION@@ARCHIVE_EXT@$
