## libwww-mechanize-perl 2.19

=== debian/changelog ===
libwww-mechanize-perl (2.19-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2098803). Remaining changes:
    - Disable t/local/referer.t. This file deadlocks on Ubuntu during
      autopkgtests. Pending further investigation. See LP 2025645.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Wed, 19 Feb 2025 10:50:17 +1300

libwww-mechanize-perl (2.19-1) unstable; urgency=medium

  * Import upstream version 2.19.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2024 23:21:45 +0200
