=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                      libwww-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize
