## libwww-mechanize-perl 2.20

=== debian/changelog ===
libwww-mechanize-perl (2.20-1) unstable; urgency=medium

  * Import upstream version 2.20.
  * Add new SECURITY.md doc.
  * Update test and runtime dependencies.
  * Install new bash-completion script for mech-dump.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2025 00:30:42 +0200
